/*

Theme Name: vilva Child

Description: Child theme for vilva theme

Author: Viaprestige

Template: vilva

Version: 1.0.0

Text Domain:  vilva

*/

:root {
    --primary-color: white !important;
    --primary-color-rgb: 144, 186, 181;
}

.custom-logo-link img {
    width: 250px !important;
    max-width: 100%;
}
@font-face {
    font-family: Fjalla;
    src: url('https://fonts.googleapis.com/css2?family=Fjalla+One&display=swap');
  }

body[class*="post-layout-"] .site-main article .entry-title a:hover,article .entry-meta > span.category a,article .entry-footer > span.category a,

body[class*="post-layout-"] .site-main article .entry-footer .btn-readmore:hover, a:hover,.site-banner .banner-caption .cat-links a,.site-branding .site-title-wrap .site-title a,.captcha-image .cf7ic_instructions span {color: #5f55af !important;}

.back-to-top:hover,.comment-form p.form-submit input[type="submit"]:hover,input[type="submit"]:hover{

	background: #bd82b4 !important;

}

.post-layout-one .site-main article{

    width: 100%;

}

.search-form .search-submit:hover, .search-form .search-submit:active, .search-form .search-submit:focus{

	background-color: #bd82b4;

}
.single.full-width-centered .site-main article .entry-content, .page.full-width-centered .site-main article {
    max-width: 100%;
}
.site-branding .site-title-wrap .site-title {

    font-size: 25px !important;

}

.site-logo > img {

    width: 20%;

}

.post-layout-one .site-main article .entry-title {

    font-size: 1.9em !important;

}

body[class*="post-layout-"] .site-main article .entry-footer .btn-readmore:hover > svg path {

    fill: #bd82b4 !important;

}


span.captcha-image {

    margin-bottom: 20px;

    margin-top: 20px;

}

.captcha-image label > input:checked + svg, .captcha-image label > input:focus + svg {

    border: 2px solid #bd82b4 !important;

}

.comment-form p.form-submit {

    margin-top: 20px !important;

}

.footer-b {
    background: #5F55AF !important;
}
.header-bottom{
    background: #5F55AF !important;
}
.main-navigation ul li a {
    color: white;
}
.main-navigation ul li .sub-menu a,
.main-navigation ul li .sub-menu a:hover {
    color: #5f55af !important;
}

.content-area .page-header .page-title {
    color: #5F55AF;
    font-family: 'Fjalla' , sans-serif;
}
.search-form .search-submit {
    background-color: #5F55AF;

}
.comment-form p.form-submit input[type="submit"] {
    background: #5F55AF;
}

.main-navigation ul li.current-menu-item > a,.main-navigation ul li.current-menu-item{
    color: #5F55AF !important;
    background: white !important;
  }

  #ftwp-container-outer{
  margin-bottom: 20px !important;
  margin-top: 10px !important;
}
#ftwp-container-outer #ftwp-container #ftwp-trigger{
  display: none !important;
}
#ftwp-container.ftwp-wrap #ftwp-list .ftwp-anchor:focus, #ftwp-container.ftwp-wrap #ftwp-list .ftwp-active, #ftwp-container.ftwp-wrap #ftwp-list .ftwp-active:hover {
  color: #fff;
  background: #24272e;
}
.main-navigation ul li:hover > a{
    color : #fff !important;
}
.main-navigation ul li.current-menu-item > a:hover{
    color: #5F55AF !important;
}
.footer-b .copyright a:hover {
	color: #fff !important;
}

article a {
    color: #5F55AF !important;
}

@media only screen and (max-width: 800px){
	.main-navigation,.main-navigation .toggle-btn .toggle-bar{
		color: white;
	}.main-navigation .toggle-btn .toggle-bar{
		background: white;
	}
	.main-navigation ul li a {
		color: black;
	}
	.single .top-bar {
		margin-bottom: 0px;
	}
	.single-style-four .site-main article .post-thumbnail {
		margin-bottom: 20px !important;
	}
	.single-post .site-main .article-meta {
		margin-bottom: 10px !important;
	}
	.comment-form a {
		color: #5f55af;
	}
	.header-search-wrap {
		width: 300px;
	}
	body.single.single-post header.entry-header > .container {
		padding-left: 0px;
		padding-right: 0px;
	}
	body.single.single-post header.entry-header > .container h1.entry-title {
		text-align: center;
	}
	body.single.single-post.single-style-four .site-main .entry-header {
		margin-bottom: 20px;
	}
	body.single.single-post article .entry-meta {
		display: block;
		text-align: center;
	}
	body.single.single-post .breadcrumb-wrapper span {
		display: inline;
		padding-bottom: 0px;
	}
}
.header-mid {
    padding: 0px 0!important;
}